# Highlights

Highlight related APIs

## GET /webapi/v2/highlights/{clue\_id}

> 하이라이트 받기

```json
{"openapi":"3.1.0","info":{"title":"Alli API Documentation","version":"1.0.0"},"tags":[{"name":"highlights","description":"Highlight related APIs"}],"servers":[{"url":"https://backend.alli.ai","description":"US"}],"security":[{"ApiKeyAuth":[]},{"TokenAuth":[]},{"ProjectIdHeader":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"API-KEY","description":"Your API key for authentication"},"TokenAuth":{"type":"http","scheme":"bearer","description":"Your token for authentication"}},"parameters":{"AgentEmailHeader":{"name":"AGENT-EMAIL","in":"header","required":false,"schema":{"type":"string"},"description":"Optional: Email of the agent to use for this request"},"UserEmailHeader":{"name":"USER-EMAIL","in":"header","required":false,"schema":{"type":"string"},"description":"Optional: Email address to associate with the user"},"OwnUserIdHeader":{"name":"OWN-USER-ID","in":"header","required":false,"schema":{"type":"string"},"description":"Optional: User ID to identify or create a user"}},"schemas":{"HighlightResponse":{"properties":{"bboxes":{"items":{"$ref":"#/components/schemas/BboxResponse"},"title":"Bboxes","type":"array"},"type":{"$ref":"#/components/schemas/AnswerType"}},"required":["bboxes","type"],"title":"HighlightResponse","type":"object"},"BboxResponse":{"properties":{"left":{"title":"Left","type":"number"},"top":{"title":"Top","type":"number"},"right":{"title":"Right","type":"number"},"bottom":{"title":"Bottom","type":"number"}},"required":["left","top","right","bottom"],"title":"BboxResponse","type":"object"},"AnswerType":{"description":"다양한 유형의 답변을 표현하기 위해 정의된 열거형","enum":["PARAGRAPH","TABLE","IMAGE"],"title":"AnswerType","type":"string"}}},"paths":{"/webapi/v2/highlights/{clue_id}":{"get":{"operationId":"django_server_rag_views_rest_answer_highlight_api_get_highlight","summary":"하이라이트 받기","parameters":[{"$ref":"#/components/parameters/AgentEmailHeader"},{"$ref":"#/components/parameters/UserEmailHeader"},{"$ref":"#/components/parameters/OwnUserIdHeader"},{"in":"path","name":"clue_id","schema":{"title":"Clue Id","type":"string"},"required":true}],"responses":{"200":{"description":"확인","content":{"application/json":{"schema":{"$ref":"#/components/schemas/HighlightResponse"}}}}},"tags":["highlights"]}}}}
```
